<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="816dc3b8569be944fcc9ac4c515e3fc3">
  <dict>
    <!--2021-12-29 18:11:52.000-->
    <bool key="carrier_5g_to_4g_not_delay">true</bool>
    <!--2021-12-29 18:11:52.000-->
    <string key="hide_sepcial_apn_form_list">kddi.lcs,uad5gntrg.au-net.ne.jp,au5gtrg.au-net.ne.jp</string>
    <!--2021-12-29 18:11:52.000-->
    <string key="hw_replace_country_code">+81</string>
  </dict>
</config>
